<div class="d-flex justify-content-between mb-5">
    <h2><%= title %></h2>
    <div class="d-flex">
        <h2 id="arpanel">
            Set auto-refresh every
            <a id="ar5" href="?ar=5">5</a> <a id="ar10" href="?ar=10">10</a> <a id="ar30" href="?ar=30">30</a> <a id="ar60"
                href="?ar=60">60</a>
            seconds.
        </h2>
        <span class="pl-5 pr-5">
            <a target="_blank" href="/ticket/subscriptions/<%=id_test%>">Manage subscriptions</a>
        </span>
    </div>
    
</div>
<%  locals.tabledata = list; %>
<%- include(`${locals.partialsRoot}/table`) %>
<script type="text/javascript">
    if (!$('textarea').length) {
        $('#ar<%=locals.autorefresh%>').addClass("badge badge-primary");
        <% if (locals.autorefresh) { %>
        setTimeout("location.reload(true);", 1000 * <%=locals.autorefresh%>);
        <% } %>        
    } else {
        $('#arpanel').hide();
    }
    
    
    $('[data-toggle="popover"]').popover({
        placement: 'left',
        trigger: 'click',
        html: true, 
        content : function(){
            return edgar.base64DecodeUnicode($(this).attr('data-content2'));
        }
     });
    
</script>